(3)

NAME
boost::lambda::plain_return_type_1<unary_arithmetic_action<_minus_action_>,_boost::units::unit<_Dim,_System_>>

SYNOPSIS

// In header: <boost/units/lambda.hpp>
template<typename Dim, typename System>
struct plain_return_type_1<unary_arithmetic_action< minus_action >, boost::units::unit< Dim, System >> {
  // types
  typedef boost::units::unary_minus_typeof_helper< boost::units::unit< Dim, System > >::type type;
};

DESCRIPTION

Partial specialization of return type trait for action -unit<Dim, System>.